# Use this package as a library or globally

## As a library

Add this to your `pubspec.yaml` file:

```yaml
dependencies:
  dart_vader_cli: ^1.0.0
```
or 

```sh
dart pub add dart_vader_cli
```

---

## As a global command

```sh
dart pub global activate dart_vader_cli
```

---

## Usage

```sh
dart_vader_cli <command>
```

```sh
# Show help and available commands
dart_vader_cli --help
```

